
#unified-header-level-one li#toggle-login-content a {
    padding-top: 5px !important;
}

body {
	margin-bottom: 0 !important;
	background-color: #e5e5e5 !important;
}

#unified-footer-outer {
	position: inherit !important;
/* 	margin-top: -25px !important; */
}

div#content {
	background-color: #e5e5e5 !important;
	background-image: none !important;
	padding-bottom: 0 !important;
}

div.panel {
	background-color: #888 !important;
	background-image: none !important;
	padding-bottom: 0 !important;
/* 	padding-top: 20px !important; */
}

span.pFoot {
	display: none !important;
}

#main {
	padding-top: 20px !important;
	padding-bottom: 0 !important;
}

.mainContainer {
	padding-bottom: 20px !important;
	margin-bottom: 20px !important;
}

div.toolTipOuter {
	display: none !important;
}
